SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002297: en-client --check - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002297Endian FirewallOther Scriptspublic2009-10-27 13:132010-11-22 12:04
Reporteraender 
Assigned Tosimon-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3 
Target Version2.3.1Fixed in Version2.3.1 
Summary0002297: en-client --check
DescriptionError lines in system log:

sudo: nobody 3 incorrect password attempts ; TTY=unknown ; PWD=/home/httpd/cgi-bin ; USER=root ; COMMAND=en-client --check

I think this script should only be available in the enterprise solution! Right?
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0003157)
peter-endian (administrator)
2009-10-27 15:53

true

this is called by the dashboard, but the script is available only in enterprise
(0003392)
peter-endian (administrator)
2009-11-25 16:57

happens only on community edition however
(0003465)
simon-endian (developer)
2009-11-30 14:14

now dashboard checks if en-client is available before excecuting it

- Issue History
Date Modified Username Field Change
2009-10-27 13:13 aender New Issue
2009-10-27 15:53 peter-endian Note Added: 0003157
2009-10-27 15:53 peter-endian Status new => confirmed
2009-10-27 15:57 peter-endian Target Version => 2.3.1
2009-11-25 16:57 peter-endian Note Added: 0003392
2009-11-25 16:57 peter-endian Assigned To => simon-endian
2009-11-25 16:57 peter-endian Status confirmed => assigned
2009-11-30 14:14 simon-endian Note Added: 0003465
2009-11-30 14:14 simon-endian Status assigned => resolved
2009-11-30 14:14 simon-endian Fixed in Version => 2.3.1
2009-11-30 14:14 simon-endian Resolution open => fixed
2010-11-22 12:04 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker